WordPress.org

Forums

Simple LDAP Login
Compatibility with 3.7.1 multisite installation (3 posts)

  1. schun
    Member
    Posted 1 year ago #

    Anyone configure this plugin successfully with WP 3.7.1 multisite configuration?

    http://wordpress.org/plugins/simple-ldap-login/

  2. Samuel Parsons
    Member
    Posted 1 year ago #

    I configured successfully with 3.8.1.

  3. Patrick Johanneson
    Member
    Posted 1 year ago #

    It worked fine with 3.7.1 and it's working fine with 3.8.1 Multisite for me.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Simple LDAP Login
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.